Sector Name: CREDIT UNIONS - Bug #1338

CU-->Members Of Applicant-->name & position input field should accept alphanumeric , need to

extend character length.
03/01/2022 04:23 PM - arti saraswat

Status: Closed Start date: 03/01/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

CU-->Members Of Applicant-->name & position input field should accept alphanumeric , need to extend character length.
History

#1 - 03/07/2022 03:25 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/07/2022 03:29 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
